<?php
/**
 *
 * @package LZ Fitness Premium
 */
if(get_theme_mod('lz_fitness_gallery_section_disable') != 'on' ){ ?>
<section id="ht-gallery-section" class="lz-gallery-section">
			<?php			
			$lz_fitness_gallery_title = get_theme_mod('lz_fitness_gallery_title', 'Photo Gallery');
			 $lz_fitness_gallery_sub_title = get_theme_mod('lz_fitness_gallery_sub_title', 'There are many variations passes Lorem Ipsum available but the majority have suffered alteation some form.');
			?>
			<?php if( $lz_fitness_gallery_title || $lz_fitness_gallery_sub_title ){ ?>
			<div class="row">
				<div class="col-md-12">
					<div class="ht-section-title-tagline">
						<?php if($lz_fitness_gallery_title){ ?>
						<h2 class="ht-section-title lz-gallery-heading"><?php echo ($lz_fitness_gallery_title); ?></h2>
						<?php } ?>
						<div class="clearfix"></div>
						<div class="col-md-6 col-md-offset-3 lz-gallery-subheading">
							<?php
							if(!empty($lz_fitness_gallery_sub_title))	{
								echo ($lz_fitness_gallery_sub_title);
							} ?>
						</div>
						<div class="clearfix"></div> 
					</div>
				</div>
			</div>
			<?php } ?>
		
			<div class="row">
			<!-- <div class="ht-team-member-wrap ht-clearfix"> -->
				<?php 
				$showStatic = true;
				$cols = get_theme_mod('lz_fitness_gallery_npp_count', 7);
				$cols++;
				switch($cols){
					case 1:
						$colCls = 'col-md-12 col-sm-12';
						break;
					case 2:
						$colCls = 'col-md-6 col-sm-6';
						break;
					case 3:
					case 5:
					case 6:
						$colCls = 'col-md-4 col-sm-6';
						break;
					default: 
						$colCls = 'col-md-3 col-sm-6';
						break;
				}
				for( $i = 1; $i <= $cols; $i++ ){
					$lz_fitness_gallery_page_id = get_theme_mod('lz_fitness_gallery_page'.$i); 
					$lz_fitness_gallery_page_icon = get_theme_mod('lz_fitness_gallery_page_icon'.$i);
					if($lz_fitness_gallery_page_id){
						$showStatic = false;
						echo galleryShortCode($lz_fitness_gallery_page_id, $isCustomizer=true, $i);
					}
				}

				$args = array(
				  'post_type' => 'lz_fitness_gallery',
				  'post_status' => 'publish'
				);
				$new = new WP_Query($args); 
				$i=1;
				if($showStatic == true){
		          while ( $new->have_posts() ){
		          	$new->the_post(); 
		          	$thumb = wp_get_attachment_image_src( get_post_thumbnail_id(get_the_ID()), 'medium_large' );
		      		if(has_post_thumbnail()) { $thumb_url = $thumb['0']; }
	      			$url = $thumb['0'];?>
					<div class="col-md-3 lz-gallery-images"><a class="group1" href="<?php echo esc_url($thumb_url); ?>" title="<?php the_title(); ?>"><img class="secondry-bg img-responsive" src="<?php echo esc_url($thumb_url); ?>" alt="<?php the_title(); ?>" /></a></div>
					<?php 
					$i++; } wp_reset_query();
				} ?>

			</div>
</section>
<?php }

